## 2ping 1.0

=== debian/changelog ===
2ping (1.0-1) unstable; urgency=low

  * Initial release (Closes: #596753)

 -- Ryan Finnie <ryan@finnie.org>  Wed, 20 Oct 2010 20:53:05 -0700
