=== debian/control ===
Source: 2ping
Section: net
Priority: optional
Maintainer: Ryan Finnie <ryan@finnie.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.finnie.org/software/2ping/
Vcs-Browser: http://gitorious.org/2ping/2ping
Vcs-Git: git://gitorious.org/2ping/2ping.git
XS-Dm-Upload-Allowed: yes

Package: 2ping
Architecture: all
Depends: ${misc:Depends}, perl
Recommends: perl-modules, libio-socket-inet6-perl
Suggests: libdigest-sha-perl, libdigest-crc-perl
Description: Ping utility to determine directional packet loss
 2ping is a bi-directional ping utility. It uses 3-way pings (akin to 
 TCP SYN, SYN/ACK, ACK) and after-the-fact state comparison between a 
 2ping listener and a 2ping client to determine which direction packet 
 loss occurs.
