=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/2ping PREFIX=/usr
