=== debian/watch ===
version=3
http://www.finnie.org/software/2ping/ 2ping-(.*)\.tar\.gz
