=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Ryan Finnie <ryan@finnie.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 Homepage: http://www.finnie.org/software/2ping/
 Vcs-Browser: http://gitorious.org/2ping/2ping
 Vcs-Git: git://gitorious.org/2ping/2ping.git
