=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Ryan Finnie <ryan@finnie.org>
 Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.finnie.org/software/2ping/
-Vcs-Browser: http://gitorious.org/2ping/2ping
-Vcs-Git: git://gitorious.org/2ping/2ping.git
-XS-Dm-Upload-Allowed: yes
+Vcs-Browser: https://github.com/rfinnie/2ping
+Vcs-Git: https://github.com/rfinnie/2ping.git
 
 Package: 2ping
 Architecture: all
