=== debian/changelog ===
2ping (3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Ryan Finnie <ryan@finnie.org>  Sat, 26 Mar 2016 05:42:00 +0000

2ping (3.2.0-1) unstable; urgency=medium

  * New upstream release
  * Change Vcs-Git to the Debian packaging, not the upstream repo (fix
    vcswatch error)
  * Use debhelper level 9
  * Convert debian/copyright to dep5

 -- Ryan Finnie <ryan@finnie.org>  Thu, 11 Feb 2016 04:13:49 +0000

2ping (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Add systemd service

 -- Ryan Finnie <ryan@finnie.org>  Fri, 27 Nov 2015 22:39:18 +0000

2ping (3.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #713105)
  * Upstream rewrite from Perl to Python; packaging updated
  * Bump Standards-Version to 3.9.6
  * Update Vcs-Browser/Vcs-Git (Closes: #718336)

 -- Ryan Finnie <ryan@finnie.org>  Thu, 29 Oct 2015 21:03:41 +0000
