=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=2ping

%:
	dh $@ --with=python2,systemd --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	install -d -m 0755 $(CURDIR)/debian/2ping/usr/share/man/man1
	install -m 0755 doc/2ping.1 $(CURDIR)/debian/2ping/usr/share/man/man1
	ln -sf 2ping.1 $(CURDIR)/debian/2ping/usr/share/man/man1/2ping6.1

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r twoping/*.pyc 2ping.egg-info

override_dh_systemd_enable:
	dh_systemd_enable --no-enable
