## 2ping 4.1

=== debian/changelog ===
2ping (4.1-1ubuntu1) bionic; urgency=medium

  * SRU: Fix cleanup crash on non-encrypted sessions (LP: #1786397)

 -- Ryan Finnie <ryan@finnie.org>  Fri, 10 Aug 2018 04:31:04 +0000

2ping (4.1-1) unstable; urgency=medium

  * New upstream release

 -- Ryan Finnie <ryan@finnie.org>  Sun, 06 Aug 2017 02:41:04 +0000

2ping (4.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #869326)

 -- Ryan Finnie <ryan@finnie.org>  Sat, 22 Jul 2017 15:58:10 +0000

2ping (4.0-2) unstable; urgency=medium

  * Fix python3-all Build-Dependencies

 -- Ryan Finnie <ryan@finnie.org>  Sat, 22 Jul 2017 06:06:53 +0000

2ping (4.0-1) unstable; urgency=medium

  * New upstream release (rewrite from Python 2 to 3)
  * Fix: init.d-script-needs-depends-on-lsb-base
  * Fix: Missing dependency on python3-pkg-resources (Closes: #855972)
  * Updated finnie.org URLs to https
  * Added Suggests: python3-dnspython

 -- Ryan Finnie <ryan@finnie.org>  Sat, 22 Jul 2017 04:01:56 +0000
