=== debian/control ===
Source: 2ping
Section: net
Priority: optional
Maintainer: Ryan Finnie <ryan@finnie.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), python3-setuptools, python3-all, python3-all-dev, dh-python, dh-systemd (>= 1.5)
X-Python-Version: >= 2.6
Standards-Version: 4.0.0
Homepage: https://www.finnie.org/software/2ping/
Vcs-Browser: https://github.com/rfinnie/2ping-pkg-debian
Vcs-Git: https://github.com/rfinnie/2ping-pkg-debian

Package: 2ping
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-pkg-resources, lsb-base (>= 3.0-6)
Suggests: python3-dnspython, python3-netifaces, python3-crypto
Description: Ping utility to determine directional packet loss
 2ping is a bi-directional ping utility. It uses 3-way pings (akin to 
 TCP SYN, SYN/ACK, ACK) and after-the-fact state comparison between a 
 2ping listener and a 2ping client to determine which direction packet 
 loss occurs.
