## 2ping 4.2

=== debian/changelog ===
2ping (4.2-1) unstable; urgency=medium

  * New upstream release
  * Add bash_completion definition

 -- Ryan Finnie <ryan@finnie.org>  Sat, 11 Aug 2018 21:13:47 +0000

2ping (4.1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #897498)

 -- Ryan Finnie <ryan@finnie.org>  Fri, 10 Aug 2018 03:40:20 +0000
