=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Ryan Finnie <ryan@finnie.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), python3-setuptools, python3-all, python3-all-dev, dh-python, dh-systemd (>= 1.5)
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), python3-setuptools, python3-all, python3-all-dev, dh-python, dh-systemd (>= 1.5), bash-completion
 X-Python-Version: >= 2.6
 Standards-Version: 4.0.0
 Homepage: https://www.finnie.org/software/2ping/
