=== debian/changelog ===
2ping (4.3-1) unstable; urgency=medium

  * New upstream release

 -- Ryan Finnie <ryan@finnie.org>  Mon, 03 Dec 2018 19:43:03 +0000

2ping (4.2-2) unstable; urgency=medium

  * Remove Build-Depends python3-all-dev (Closes: #910092)
  * Remove Build-Depends dh-systemd (Lintian
    build-depends-on-obsolete-package)
  * Remove X-Python-Version (Lintian ancient-python-version-field)

 -- Ryan Finnie <ryan@finnie.org>  Tue, 02 Oct 2018 18:16:19 +0000
