=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_NAME=2ping
 
 %:
-	dh $@ --with=python2,systemd --buildsystem=pybuild
+	dh $@ --with=python3,systemd,bash_completion --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
