=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
  https://www.finnie.org/software/2ping/ 2ping-(.*)\.tar\.gz
