=== requirements.txt ===
distro
dnspython
netifaces
pycryptodomex
