=== debian/changelog ===
2ping (4.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:50:16 +0200

2ping (4.5-1) unstable; urgency=medium

  * New upstream release
  * Add autopkgtest suite
  * Recommends: python3-distro
  * Suggests: python3-systemd
  * Replace Suggests: python3-crypto with python3-pycryptodome
    (Either are supported by release, but the former is deprecated)

 -- Ryan Finnie <ryan@finnie.org>  Wed, 17 Jun 2020 20:51:00 -0700

2ping (4.4.1-1) unstable; urgency=medium

  * New upstream release
  * Use init provided by upstream
  * Install 2ping.1 as 0644

 -- Ryan Finnie <ryan@finnie.org>  Mon, 08 Jun 2020 14:45:25 -0700

2ping (4.4-1) unstable; urgency=medium

  * New upstream release
  * Vcs: Use salsa.debian.org
  * debhelper-compat 13 (Lintian
    package-uses-deprecated-debhelper-compat-version)
  * Rules-Requires-Root: no (Lintian rules-requires-root-missing)
  * Standards-Version: 4.5.0 (Lintian ancient-standards-version)
  * Move python3-netifaces and python3-dnspython to Recommends
  * https homepage, https DEP-5 (Lintian insecure-copyright-format-uri)
  * Fix Lintian file-contains-trailing-whitespace,
    skip-systemd-native-flag-missing-pre-depends,
    debian-rules-uses-deprecated-systemd-override
  * 2ping.service:
    * Change -q to --quiet
    * Separate out Documentation lines
    * PrivateTmp=yes (Lintian
      systemd-service-file-missing-hardening-features)

 -- Ryan Finnie <ryan@finnie.org>  Sun, 07 Jun 2020 14:45:20 -0700
