=== debian/control ===
Source: 2ping
Section: net
Priority: optional
Maintainer: Ryan Finnie <ryan@finnie.org>
Build-Depends: debhelper, debhelper-compat (= 13), dpkg-dev (>= 1.16.1~), python3-pytest, python3-setuptools, python3-all, dh-python, bash-completion
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://www.finnie.org/software/2ping/
Vcs-Browser: https://salsa.debian.org/rfinnie/2ping-pkg-debian
Vcs-Git: https://salsa.debian.org/rfinnie/2ping-pkg-debian.git

Package: 2ping
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-pkg-resources, lsb-base (>= 3.0-6)
Recommends: python3-distro, python3-dnspython, python3-netifaces
Suggests: python3-pycryptodome, python3-systemd
Description: Ping utility to determine directional packet loss
 2ping is a bi-directional ping utility. It uses 3-way pings (akin to
 TCP SYN, SYN/ACK, ACK) and after-the-fact state comparison between a
 2ping listener and a 2ping client to determine which direction packet
 loss occurs.
