=== debian/tests/control ===
Tests: help, smoke
Depends: 2ping, python3-distro, python3-dnspython, python3-netifaces, python3-pycryptodome, python3-systemd
Restrictions: allow-stderr
